{
  "content": [
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/aircraft.cfg",
      "size": 1020,
      "date": 134008185521801531
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/model.BCF/model.CFG",
      "size": 753,
      "date": 133642690390000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/texture.CFG",
      "size": 353,
      "date": 133567496960000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_01_ALBD.PNG.DDS",
      "size": 22369776,
      "date": 134008157960022825
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_01_ALBD.PNG.DDS.json",
      "size": 144,
      "date": 133645024900000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_01_COMP.PNG.DDS",
      "size": 67109012,
      "date": 133859907340000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_01_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133560318660000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_02_ALBD.PNG.DDS",
      "size": 22369776,
      "date": 134008154788536504
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_02_ALBD.PNG.DDS.json",
      "size": 144,
      "date": 133645024900000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_02_COMP.PNG.DDS",
      "size": 67109012,
      "date": 133859907530000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_02_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133560318660000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_03_ALBD.PNG.DDS",
      "size": 22369776,
      "date": 134008153755764292
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_03_ALBD.PNG.DDS.json",
      "size": 144,
      "date": 133645024910000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_03_COMP.PNG.DDS",
      "size": 67109012,
      "date": 133859907760000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_F_FUSELAGE_03_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133560318700000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GEAR_ALBD.PNG.DDS",
      "size": 67109012,
      "date": 133859909130000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GEAR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133489657260000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GEAR_COMP.PNG.DDS",
      "size": 11184952,
      "date": 133610231100000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GEAR_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133489657180000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GE_TAIL_ALBD.PNG.DDS",
      "size": 22369776,
      "date": 134008147528666501
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GE_TAIL_ALBD.PNG.DDS.json",
      "size": 144,
      "date": 133645024910000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GE_TAIL_COMP.PNG.DDS",
      "size": 67109012,
      "date": 133644683970000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GE_TAIL_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133560318620000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GE_TAIL_NORM.PNG.DDS",
      "size": 22369776,
      "date": 133560318620000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_GE_TAIL_NORM.PNG.DDS.json",
      "size": 160,
      "date": 133560318620000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_STENCILS.PNG.dds",
      "size": 67109012,
      "date": 133644687800000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_STENCILS.PNG.DDS.json",
      "size": 119,
      "date": 133642347610000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_STENCILS.TIF.DDS",
      "size": 67108992,
      "date": 133648146130000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_STENCILS.TIF.DDS.json",
      "size": 119,
      "date": 133648146130000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_WING_LEFT_ALBD.PNG.dds",
      "size": 67109012,
      "date": 133859911220000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_WING_LEFT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133642347610000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_WING_LEFT_COMP.PNG.dds",
      "size": 16777364,
      "date": 133642347610000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_WING_LEFT_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133642347610000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_WING_RIGHT_ALBD.PNG.dds",
      "size": 67109012,
      "date": 133859911610000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_WING_RIGHT_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133642347610000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_WING_RIGHT_COMP.PNG.dds",
      "size": 16777364,
      "date": 133642347610000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/TF_MD11_WING_RIGHT_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133642347610000000
    },
    {
      "path": "SimObjects/Airplanes/TFDi_Design_MD-11F_GE_F-BRED/texture.FBRED/thumbnail.JPG",
      "size": 250805,
      "date": 134008182725661942
    }
  ]
}